WordPress.org

Support

Support » Alpha/Beta » WordPress 2.1 Beta Security

WordPress 2.1 Beta Security

  • Is it safe to use WP2.1 Beta on my primary blog or should I stick with 2.0.6 until the next stable release comes out? Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WordPress 2.1 Beta Security’ is closed to new replies.
Skip to toolbar